Subject: Re: A-7E by Gianni Chirico
From: "Steve Bamford ARC" <[email-masked]>
To: "Giovanni Chirico" <[email-masked]>
Date: Fri, 25 Jul 2003 12:50:39 -0700

----- Original Message ----- 
  From: Giovanni Chirico 
  To: [email-masked] 
  Sent: Thursday, June 26, 2003 12:25 PM
  Subject: A-7E by Gianni Chirico

  Hi Steve, How hare you ??

  In Sicily there are now 37° Celsius !!

  Ciao. Gianni.

  LTV A-7E Corsair II
  VA-86 "Sidewinders"
  USS Nimitz
  Italeri (ex Esci) 1/72

  Here are some pictures of my Italeri ex Esci A-7E in 1/72 scale. I built basically out of box. I added only seat belts, cables on gear, notes on gear port, cut of flaps. The kit in general it was simple and fun.
  The paints used is 129 (FS 36440) with abundant wash of oil paints. For the panel lines I used the same colour with a little of dark grey with a diluition about the 400 - 500 % sprayed with airbrush.

  Happy modelling. Gianni Chirico